All Classes Namespaces Functions Variables Groups Pages
SewioRestClient Namespace Reference

the SewioRestClient namespace contains all the objects in the SewioRestClient module More...

## Classes

class | SewioRestClient
| this class provides the REST client API for communication with Sewio.net's RTLS Studio servers More...
class | SewioRestConnection
| class for Sewio.net's RTLS Studio REST connections; returns SewioRestClient::SewioRestClient objects More...

## Detailed Description

the SewioRestClient namespace contains all the objects in the SewioRestClient module